@charset "Shift_JIS";

/* contents */
/* ----------------------------------------------------- */
#top_wrapper {
	width: 100%;
}

/* #top_contents {
	background: transparent url("../images/img_keyvisual01.png") top center no-repeat; */
}

body#homepage #header_wrapper {
	width: 100%;
}
/* ::: clear-fix ::: */
#header_wrapper {
zoom: 1;
}

#header_wrapper:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
	
#top_contents #header {
	min-width: 980px;
	position: relative;
	margin: 0 auto;
	padding: 5px 0 0;
	text-align: center;
	z-index: 999;
}

	#top_contents #header ul {
	}
		#header ul li.h_nintendo {
			width: 100px;
			float: left;
			margin-right: 10px;
			margin-left: 10px;
		}
		#top_contents #header ul li {
			float: left;
		}
			#top_contents #header ul li#Gnav {
				visibility: hidden;
			}
			#top_contents #header ul li ul#top_gnav {
				visibility: hidden;
				width: 710px;
				margin-left: -28px;
				padding-top: 5px;
			}
				#top_contents #header ul li ul#top_gnav li {
					float: left;
					display: inline-block;
					padding-left: 28px;
					background: url("../images/gnav_line.png") left top no-repeat;
				}

		#top_contents #header ul li.h_wiiu {
			width: 92px;
			float: right;
			margin-right: 20px;
		}





/* メインビジュアル */
/* ----------------------------------------------------- */
.top_kayvisual {
	position: relative;
	width: 100%;
	min-width: 980px;
	max-height: 700px;
	position: relative;
	margin: 0 auto;
	padding: 0;
}
	.top_kayvisual h1 {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;	
}

/* キィビジュアル内アイテム */
.top_items {
	width: 980px;
	height: 182px; 
	/* メンテ前 height: 122px; */
	/*height: 92px; */
	position: relative;
	margin: -170px auto 0;
	overflow: hidden;
}
	.top_items h2 {
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.top_items #patch_wrapper {
		position: absolute;
		bottom: 85px;
		left: 495px;
	}
	.patch_wrapper { 
		position: absolute;
		bottom: 85px;
		left: 495px;
	}
	.top_items #banner_wrapper {
		position: absolute;
		bottom: 5px;
		left: 495px;
	}
	.top_items #sound_wrapper {
		position: absolute;
		right: 20px;
		bottom: 85px;
	}
	.top_items #banner_wrapper2 {
		position: absolute;
		bottom: 5px;
		right: 20px;
	}



/* カラム */
.top_column01 { 
	position: relative;
	width: 100%;
	margin: 10px auto 0;
	padding-top: 10px;
	overflow: hidden;
	background: url("../images/top_title_new.png") center top no-repeat;
}

	.top_column01 .filter_wrapper { 
		display: block;
		position: relative;
		margin: 0 auto ;
		overflow: hidden;
		width: 1000px;
	}
	

	.top_column01 .panel_listing { 
		width: 940px;
		margin: 0 auto;
		padding: 20px 0 0;
		clear: both;
		}
	.top_column01 .panel_listing .element-item {
		position: relative;
		width: 220px;
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
		font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	}
		.top_column01 .panel_listing .element-item img.pane_ico-new {
			position: absolute;
			top: 125px;
			right: 0;
		}
/* Panel */
#f_btn { 
	position: relative;
	left: 50%;
	float: left;
	margin: 0 auto ;
	padding: 10px 0;
}

#f_btn li {
			position: relative;
			left: -50%;
			float: left;
			z-index: 1;
	margin: 1px;
	padding: 2px 10px;
	cursor:pointer;
	border: solid 1px #000;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background: #000;

}

#f_btn li:hover{
	border: solid 1px #5ff8fb;
}
#f_btn li.active{
	background: #5ff8fb;
	border: solid 1px #5ff8fb;
	color: #000;
}

.element-item dl {
	width: 220px;
	min-height: 220px;
	background: url("../images/bg_panel.jpg") left bottom no-repeat;
			filter: alpha(opacity=100);
			-moz-opacity:1;
			opacity:1;
}
	.element-item dl dt {
		padding: 5px 10px;
	}
	.element-item dl dd.txt {
		padding: 0 10px 10px;
		line-height: 18px;
			font-size: 14px;
			font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	}
		.element-item dl dd.txt span {
			display: block;
			font-size: 12px;
			color: #ccc;
			clear: both;
		}
		.element-item dl dd.txt span.inline {
			display: inline;
			padding-left: 3px;
		}
		.element-item dl dd.txt span.w_inline {
			display: inline;
			font-size: 14px;
			color: #fff;
			letter-spacing: -0.2em;
		}
		.element-item dl dd.txt span.w_inline2 {
			display: inline;
			font-size: 13.5px;
			color: #fff;
			letter-spacing: -0.1em;
		}

/* in-text-outlink */
/* ----------------------------------------------------- */
.topoutlink {
	background: url("../common/images/ico_window02.png") bottom right no-repeat;
}
		
/* ::: clear-fix ::: */
.element-item dl dd.txt {
zoom: 1;
}

.element-item dl dd.txt:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
	
	.element-item a:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.7;
		opacity:0.7;
	}




/* Twitterカスタマイズ */
	.top_column01 .timeline { 
		width: 220px;
		height: 755px;
		margin-right: 0;
		background: #000;
	}

html.ie8 .top_column01 .timeline {
		height: 755px;
}
html.ie9 .top_column01 .timeline {
		height: 755px;
}

/*Firefox*/
@-moz-document url-prefix() {
  .top_column01 .timeline {
    height: 790px;
  }
}

	.timeline .btn_more {
		position: absolute;
		display: block;
		top: 12px;
		right: 10px;
	}

.expand{display: inline-block !important; padding: 1px 3px !important;}
.expand:hover,.expand:hover *{text-decoration: none !important;}
.footer{font-size: 90%; min-height: 20px !important;}
.tweet-actions{box-shadow: none !important;}
.tweet-actions a i{margin: 1px 5px 0 5px !important;}
.is-touch .tweet-actions a {padding-left: 0 !important;}
.tweet-actions,.expand{background: #333 !important; border: 1px solid #444 !important; border-radius: 3px;}
.stats-wide %3E b{display: none;}
a:link, a:visited,.stats span,.byline,.retweet-credit,.no-more-pane,.no-tweets-pane p,.p-geo,.cards-base .byline-user{color: #5bfdff !important;}
a:hover, a:active,.p-author a.profile:hover,.p-author a.profile:focus,.retweet-credit .profile:hover,.retweet-credit .profile:focus,.stats strong,.no-tweets-pane .load-tweets,.nsfw{color: #006666 !important;}
.customisable,.customisable:link,.customisable:visited,.customisable:hover,.customisable:active,.customisable-highlight:hover, a:hover .customisable-highlight, a:focus .customisable-highlight{color: #006666 !important;}
.timeline,.p-author .profile .p-name,.cards-base p,.cards-base p a,.p-author a.profile:hover .p-name,.p-author a.profile:focus .p-name{color: #fff !important;}

.customisable-border{border-color: #444 !important;}
.timeline-footer{display:none !important;}
.inline-media img{height: auto;}
.timeline-footer,.h-feed{min-height:1px;}
a:hover .ic-mask, a:focus .ic-mask{background-color: #ff0 !important;}@media screen and (-webkit-min-device-pixel-ratio:0) {.tweet-actions a:hover .ic-mask, a:focus .ic-mask{background-color: transparent !important;}}
.timeline-header{display:none;}.stream{border-radius:4px;}


/* Twitterカスタマイズ
.timeline {
	position: relative;
	width: 220px;
}
	.timeline .btn_more {
		position: absolute;
		display: block;
		top: 12px;
		right: 10px;
	}

.expand{display: inline-block !important; padding: 1px 3px !important;}
.expand:hover,.expand:hover *{text-decoration: none !important;}
.footer{font-size: 90%; min-height: 20px !important;}
.tweet-actions{box-shadow: none !important;}
.tweet-actions a i{margin: 1px 5px 0 5px !important;}
.is-touch .tweet-actions a {padding-left: 0 !important;}
.tweet-actions,.expand{background: #333 !important; border: 1px solid #444 !important; border-radius: 3px;}
.stats-wide %3E b{display: none;}
a:link, a:visited,.stats span,.byline,.retweet-credit,.no-more-pane,.no-tweets-pane p,.p-geo,.cards-base .byline-user{color: #5bfdff !important;}
a:hover, a:active,.p-author a.profile:hover,.p-author a.profile:focus,.retweet-credit .profile:hover,.retweet-credit .profile:focus,.stats strong,.no-tweets-pane .load-tweets,.nsfw{color: #006666 !important;}
.customisable,.customisable:link,.customisable:visited,.customisable:hover,.customisable:active,.customisable-highlight:hover, a:hover .customisable-highlight, a:focus .customisable-highlight{color: #006666 !important;}
.timeline,.p-author .profile .p-name,.cards-base p,.cards-base p a,.p-author a.profile:hover .p-name,.p-author a.profile:focus .p-name{color: #fff !important;}

.customisable-border{border-color: #444 !important;}
.timeline-footer{display:none !important;}
.inline-media img{height: auto;}
.timeline-footer,.h-feed{min-height:1px;}
a:hover .ic-mask, a:focus .ic-mask{background-color: #ff0 !important;}@media screen and (-webkit-min-device-pixel-ratio:0) {.tweet-actions a:hover .ic-mask, a:focus .ic-mask{background-color: transparent !important;}}
.timeline-header{display:none;}.stream{border-radius:4px;}
 */

/* ::: clear-fix ::: */
.top_column01,
.clearfix {
zoom: 1;
}

.top_column01:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}



.boxlink {
position: relative;
}
.boxlink a {
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
	display: block;
	text-indent: -9999px;
}
	.boxlink:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.7;
		opacity:0.7;
	}


/* PanelANIME */
/* ----------------------------------------------------- */
/* Animate in styles */
.shuffle--fluid .shuffle__sizer {
  position: absolute;
  opacity: 0;
  visibility: hidden; }







/* 20150429only */
/* ----------------------------------------------------- */
#ball { 
    position: absolute;
    left: 57%; bottom: 300px;
    margin-bottom: 100px;
    margin-left: -50px;
    width: 180px; height: 290px;
     background: url("../images/img_hatsubai.png");
    z-index:1000;
}

.release {
	top: -15px;
	left: 10%;
	position: absolute;
	z-index:10100;
}

/* guidebook 0626 */
/* ----------------------------------------------------- */
.spec-guide h2 .guidebooklink {
	position: absolute;
	top: 12px;
	right: 23px;
}


/*Miiveseメンテ用*/
	.top_items #patch_wrapper2 {
		position: absolute;
		bottom: 125px;
		left: 10px;
	}